import os

#base_dir = "/caldera/projects/usgs/eros/urban_heat_islands/LittleRock/LIT/output_folder/ANNUAL"
#base_dir = "/caldera/projects/usgs/eros/urban_heat_islands/LittleRock/LIT/output_folder/SEASONAL"
#base_dir = "/caldera/projects/usgs/eros/urban_heat_islands/LittleRock/LIT/output_folder/TOTAL"

base_dirs = [
    "/caldera/projects/usgs/eros/urban_heat_islands/Boise/BOI/output_folder/ANNUAL",
    "/caldera/projects/usgs/eros/urban_heat_islands/Boise/BOI/output_folder/SEASONAL",
    "/caldera/projects/usgs/eros/urban_heat_islands/Boise/BOI/output_folder/TOTAL"
]

for a_base_dir in base_dirs:
    filenames = os.listdir(a_base_dir)
    for filename in filenames:
        if "20210722" not in filename:
            remove_path = os.path.join(a_base_dir,filename)
            os.remove(remove_path)


